Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2666

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2666
Last Modified 07 Mar 2011 09:36:44
Published 30 May 2006 05:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2666

Summary

PHP remote file inclusion vulnerability in includes/mailaccess/pop3.php in V-Webmail 1.5 through 1.6.4 allows remote attackers to execute arbitrary PHP code via a URL in the CONFIG[pear_dir] parameter.

Vulnerable Systems

Application

  • V-webmail 1.6.4


References

VUPEN - ADV-2006-1989

BID - 30164

SECTRACK - 1016160

SECUNIA - 20297

MILW0RM - 1827

XF - vwebmail-pop3-file-include(26694)


Last Updated: 27 May 2016 10:42:42